RubyGems Navigation menu

twbs_sass_rails 9.0.1

Provides assets for Bootstrap and FontAwesome in your Rails application.

Versions:

  1. 10.2.0 - January 09, 2021 (702 KB)
  2. 10.1.0 - October 10, 2020 (702 KB)
  3. 10.0.0 - May 05, 2020 (702 KB)
  4. 9.0.1 - September 01, 2019 (702 KB)
  5. 9.0.0 - September 01, 2019 (702 KB)
Show all versions (59 total)

Runtime Dependencies (4):

  • autoprefixer-rails ~> 9.0
  • rails >= 5.0, < 6.1
  • sassc ~> 2.1
  • sassc-rails ~> 2.1
  • Development Dependencies (11):

    Owners:

    Pushed by:

    Authors:

    • diowa

    SHA 256 checksum:

    99740515b22a3fe6df3bce2d86c9d8f47a865f23e649d9a0bb26ef814a2cae3b

    Total downloads 79,717

    For this version 1,552

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    BSD-2-Clause

    Required Ruby Version: ~> 2.4

    Links: